--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns whether breakpoint is enabled or not.
full_name: Debugger::Breakpoint#enabled?
is_singleton: false
name: enabled?
params: |
  breakpoint.enabled?

visibility: public
